.TH BLEACHBIT "1" "October 2019" "bleachbit " "User Commands"
.SH NAME
bleachbit \- Delete unnecessary files from the system
.SH SYNOPSIS
.B bleachbit
[\fIoptions\fR] cleaner.option1 [cleaner.option2 ...]
.SH DESCRIPTION
BleachBit deletes unnecessary files to free valuable disk space,
maintain privacy, and remove junk. Rid your system of old clutter
including cache, temporary files, cookies, and broken shortcuts.
It wipes clean Bash, Beagle, Epiphany, Firefox, Flash, Java, KDE,
OpenOffice.org, Opera, RealPlayer, rpmbuild, VIM, XChat, and more.
.PP
This is the command line interface for BleachBit.
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-l\fR, \fB\-\-list\-cleaners\fR
list cleaners
.TP
\fB\-c\fR, \fB\-\-clean\fR
run cleaners to delete files and make other permanent
changes
.TP
\fB\-\-debug\fR
set log level to verbose
.TP
\fB\-\-debug\-log\fR=\fI\,DEBUG_LOG\/\fR
log debug messages to file
.TP
\fB\-s\fR, \fB\-\-shred\fR
shred specific files or folders
.TP
\fB\-\-sysinfo\fR
show system information
.TP
\fB\-\-gui\fR
launch the graphical interface
.TP
\fB\-p\fR, \fB\-\-preview\fR
preview files to be deleted and other changes
.TP
\fB\-\-preset\fR
use options set in the graphical interface
.TP
\fB\-w\fR, \fB\-\-wipe\-free\-space\fR
wipe free space in the given paths
.TP
\fB\-v\fR, \fB\-\-version\fR
output version information and exit
.TP
\fB\-o\fR, \fB\-\-overwrite\fR
overwrite files to hide contents
.SH COPYRIGHT
This manual page is Copyright © 2019 Hugo Lefeuvre <hle@debian.org>.
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU General Public License, Version 3 or any later
version published by the Free Software Foundation.
